/* CSS Document */

/*couleur : vert 006600*/

body {
	background-image: url(../images/IMG_3254.jpg);
	background-repeat: repeat;
}

/*page fil.html
body {
  font-family: Verdana;
  font-size: 12px;
}
*/

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/*légende du copyright au bas des pages*/
.Style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	font-weight: bold;
}

/*titres de paragraphe, de section*/
.Style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

/*légende d'information sur les droits d'utilisation (Open Access)*/
.Style3 {
	font-size: 9px;
}

/*page boutique.html*/
.Style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-weight: bold;
	font-size: 16px;
}

/*titre de la page*/
.StyleShadow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 1px 1px 2px #333333;
}

/*page default.html*/
iframe {
  margin-top: 10px;
  margin-bottom: 10px;
  border-radius: 10px;
  box-shadow: 4px 4px 3px #666666;
}

/*pages Hepatiques.html et Mousses.html*/
.alpha {
	Background-color: #9C8C3E;
}

/*pages default.html*/
.FK {
	background-image: url(../images/logo_Formation_Kucyniak_long.jpg);
    background-repeat: no-repeat;
	background-position: bottom;
	padding: 0px 0px 0px 100px;
}

/*pages default.html*/
.SD {
	background-image: url(../images/logo_Sortie_Dupret.jpg);
    background-repeat: no-repeat;
	background-position: bottom;
	padding: 0px 0px 0px 100px;
}

/*pages des taxons avec carte à zone*/
.cartenote {
	Width: 820px;
}

/*pages excursions.html*/
.excursions {
	Width: 700px;
	Border: 3px solid grey;
	Background-color: white;
	Border-radius: 25px;
	Box-shadow: 5px 5px 3px 3px rgba(0,0,0,0.4);
	padding: 10px;
	text-align: left;
}

/*pages nouvelles.html*/
/*anciens paramètres d'ombre : Box-shadow: 15px 15px 10px 10px rgba(0,0,0,0.4); */
/*padding: 25px;*/
.manchettes {
	Width: 680px;
	Border: 3px solid grey;
	Background-color: white;
	Border-radius: 25px;
	Box-shadow: 5px 5px 3px 3px rgba(0,0,0,0.4);
	padding: 10px;
	text-align: left;
}

/*page florebryophyte.html*/
.manchettes2 {
	Width: 195px;
	Border: 3px solid grey;
	Background-color: white;
	Border-radius: 25px;
	Box-shadow: 5px 5px 3px 3px rgba(0,0,0,0.4);
	padding: 10px;
	text-align: center;
}

/*page lescarnets.html - carnets_infos.html - carnets_equipe.html - carnets_examinateurs.html - boutique.html*/
.manchettes3 {
	Width: 350px;
	Border: 2px solid grey;
	Background-color: white;
	Border-radius: 25px;
	Box-shadow: 5px 5px 3px 3px rgba(0,0,0,0.4);
	padding: 10px;
	text-align: center;
}

/*pages boutique.html*/
.manchettes4 {
	Width: 680px;
	Border: 2px solid grey;
	Background-color: white;
	Border-radius: 25px;
	Box-shadow: 5px 5px 3px 3px rgba(0,0,0,0.4);
	padding: 10px;
	text-align: center;
}

/*page Bryoquel.html - Formation_Kucyniak.html - Sortie_Dupret.html*/
.manchettes5 {
	Width: 450px;
	Border: 2px solid grey;
	Background-color: white;
	Border-radius: 25px;
	Box-shadow: 5px 5px 3px 3px rgba(0,0,0,0.4);
	padding: 10px;
	text-align: center;
}

/*pages video/Diphyscium_foliosum_S_Lauzon.html*/
.manchettes6 {
	Width: 900px;
	Border: 3px solid grey;
	Background-color: white;
	Border-radius: 25px;
	Box-shadow: 15px 15px 10px 10px rgba(0,0,0,0.4);
	padding: 25px;
	text-align: center;
}

/*pages membres_honoraires.html*/
.manchettes7 {
	Width: 810px;
	Border: 3px solid grey;
	Background-color: white;
	Border-radius: 25px;
	Box-shadow: 15px 15px 10px 10px rgba(0,0,0,0.4);
	padding: 10px;
	text-align: justify;
}

/*page default.html*/
.vedette {
	Width: 420px;
	Border: 0px solid grey;
	Background-color: #006600;
	Border-radius: 25px;
	Box-shadow: 5px 5px 3px 3px rgba(0,0,0,0.4);
	padding: 10px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
}

/*page default.html pour annonce doctorat Jean Faubert*/
.vedetteDoc {
	Width: 420px;
	Border: 0px solid grey;
	Background-color: #006600;
	Border-radius: 25px;
	Box-shadow: 5px 5px 3px 3px rgba(0,0,0,0.4);
	padding: 10px;
	text-align: center;
}

/*page default.html pour annonce doctorat Jean Faubert*/
.Jean {
	Width: 410;
	Border: 0px;
	Background-color: #FFFFFF;
	padding: 5px;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
}

/*page boutique.html*/
.whythis {
	Border: 3px solid grey;
	Background-color: #006600;
	Border-radius: 25px;
	Box-shadow: 8px 8px 5px 5px rgba(0,0,0,0.4);
	padding: 15px;
	text-align: center;
	position:absolute;
	margin-left: auto ; 
	margin-right: auto ;
	width:550px;
	height:75px;
	z-index:60;
	visibility: hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
}

/*page Formation_Kucyniak_20xx.html - Sortie_Dupret_20xx.html*/
.d688 {
	Width: 688px;
	Background-color: white;
	text-align: justify;
}

/*page Riccia_rhenana.html*/
.d880 {
	Width: 880px;
	Background-color: white;
	text-align: left;
}

/*page Formation_Kucyniak.html - Sortie_Dupret.html*/
.qui {
	Width: 425px;
	Border: 2px solid grey;
	Background-color: white;
	Border-radius: 25px;
	Box-shadow: 5px 5px 3px 3px rgba(0,0,0,0.4);
	padding: 10px;
	text-align: center;
}

/*page conferences.html*/
.qui2 {
	Width: 688px;
	Border: 2px solid grey;
	Background-color: white;
	Border-radius: 25px;
	Box-shadow: 5px 5px 3px 3px rgba(0,0,0,0.4);
	padding: 10px;
	text-align: left;
}

/*page lescarnets.html - Lepagea.html*/
.openaccess {
	Width: 650px;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 9px;
	font-weight: bold;
}

/*page lescarnets.html*/
a.carnets:link, a.carnets:active, a.carnets:visited {
	text-decoration: none;
	color: #000000;
}

a.carnets:hover {
	text-decoration: none;
	color: #0000FF;
}

/*page Default.html section En vedette...*/
a.vedette:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #000000;
}

a.vedette:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #000000;
}

a.vedette:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #CCCCCC;
}

a.vedette:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #FFFFFF;
}

/*page Anthocerotes.html - Hepatiques.html - Mousses.html */
a.taxon:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #0033CC;
}

a.taxon:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #0033CC;
}

a.taxon:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #9C8C11;
}

a.taxon:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #0033CC;
}


/*nav et section sont des essais pour le page Carte_Google_map_2.html*/
nav {
	float: left;
	width: 300px;
	height: 500px;
	Border: 2px solid grey;
	Background-color: white;
	Border-radius: 5px;
	Box-shadow: 5px 5px 3px 3px rgba(0,0,0,0.4);
	padding: 5px;
	overflow: auto;
	display: block;
}

section {
	height: 500px;
	margin-left: 345px;
	border: 2px solid grey;
	margin-top: 10px;
  	margin-bottom: 10px;
  	border-radius: 10px;
  	box-shadow: 4px 4px 3px #666666;
	padding: 5px;
	width: 500px;
}